### Virtual Method

# Foundry VcsDiff list_deltas

#### Declaration [src]

    DexFuture*
    list_deltas (
      FoundryVcsDiff* self
    )

#### Description

No description available.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `GListModel` of `FoundryVcsDelta` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.